# usual_escaped_characters.hh File Reference

Declarations of the usual_escaped_characters function. More...

Include dependency graph for usual_escaped_characters.hh:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Namespaces

namespace | vcsn

| The main namespace of the Vaucanson library.
namespace | vcsn::misc

| The namespace for miscellaneous constructs.

## Functions

std::set< char > | usual_escaped_characters ()
| Return a set filled with ".+* ()\ 10[]".

## Detailed Description

Declarations of the usual_escaped_characters function.

See also:
  vcsn::misc::usual_escaped_characters ().

Author:
  Loic Fosse <loic.fosse@lrde.epita.fr>

Definition in file usual_escaped_characters.hh.